Description

Dear all,

A few weeks ago we requested data of the UKHSL study, since we think this provides a valuable data source for answering scientific
questions.

However, the METADAC told us that we requested non-existing data variables, but did not provide specific comments. Since we
selected all the variables from your website, we were a little bit confused about this message and | hoped that someone here could
help us with identifying the non-existing variables. | attached the list of requested variables.

Thank you in advance for all your help!

Mandy

History

#1 - 05/14/2019 12:33 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

#2 - 05/14/2019 03:39 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Mandy Meijer
- % Done changed from 10 to 60

Dear Mandy,

It looks like the problem is that you have asked for variables which are collected for children or from the youth questionnaire, but we only have genetic
data available for adults. These variables are the sex and age of child, the questions from the scachilddevelopment module, c¢_cdphscy, c_chsdg and
the variables from the youth questionnaire.

You can find out which individuals we hold genetic data for using the genetics variable in xwavedat.

Best wishes,
Stephanie

#3 - 08/10/2022 11:48 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 60 to 100

Files

Requested variables UKHSL.xIsx 16.4 KB 05/14/2019 Mandy Meijer
